@import "main.css";

.titulo-banner {
    font-size: 2.4em;
    font-weight: 600;
    text-align: right;
    color: #002A6F;
    margin-bottom: 200em;
}

.cambio-color {
    color: #ff6b00;
}

/*Seccion 1 Banner */

.seccion-1-rastreo{
    padding: 0 60px;
    background-image: url(../img/rastreo-360.jpg);
    background-position-x: center;
    background-position-y: top;
    background-size: auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 360px;
    width: 100%;
    display: flex; 
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

.contenido-secc-1-rastreo {
    padding-top: 9.3rem;
}

.titulo-banner{
    font-weight: 700;
    font-size: 48px;
    color: #002A6F;
}

.breadcrumb{
    justify-content: center;
}

.breadcrumb-item a{
    text-decoration: none;
    color: #002A6F;
    font-weight: 600;
}

.breadcrumb-item a:hover{
    text-decoration: none;
    color: #004788;
}

@media (width > 1450px) {
    .seccion-1-rastreo{
        background-size: contain;
    }
 
}

@media all and (max-width: 1227px) {
    .titulo-banner {
        font-size: 1.7em;
        margin-right: 20px;
    }

    .contenido-secc-1-ayuda {
        margin-top: .2em;
    }

    .grid-secc-1-ayuda {
        margin: 1em 1em 0 1em;
        justify-content: center;
        text-align: center;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }

    .grid-secc-1-ayuda img {
        margin-left: 0;
        padding-right: .6em;
        text-align: center;
        max-width: 99%;
    }
}

/* Seccion 2 Titulo */
.seccion-2-titulo{
    padding-top: 50px;
}

.titulo-divisor{
    margin-bottom: 20px;
}

.rastreo{
    font-size: 38px;
    font-weight: 600;
    color: #002A6F;
}

.divider {
    width: 400px;
    height: 5px;
    background-color: #FF6900;
    margin-top: 16px;
    border-radius: 2px;
}

.subtitulo{
    font-size: 22px;
    font-weight: 600;
    color: #002A6F;
    margin-bottom: 20px;
}

.seccion-2-titulo p{
    font-size: 16px;
    font-weight: 500;
    color: #002A6F;
}

#arrow {
    visibility: hidden;

}

.animated-arrow {
    animation: 2s arrow-an infinite ease;
    -webkit-animation: 2s arrow-an infinite ease;
}

@-webkit-keyframes arrow-an {

    0%,
    100% {
        transform: translateX(65px);
    }

    50% {
        transform: translateX(80px);
    }
}

@keyframes arrow-an {

    0%,
    100% {
        transform: translateX(65px);
    }

    50% {
        transform: translateX(80px);
    }
}

#arrow img {
    max-width: 1.1em;
}

.info-tema:hover {
    transition: .3s;
    border-radius: 1.5rem;
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1),
        -6px -6px 20px rgba(0, 0, 0, 0.1);
}

.info-tema:hover #h41 {
    transition: .3s;
    color: #ff6b00;
}


.info-tema:hover #arrow {
    transition: .3s;
    visibility: visible;
}

@media screen and (max-width: 1227px) {
    .temas-relevantes {
        display: flex;
        flex-direction: column;
        margin-left: .6em;
        justify-content: center;
        width: 90%;
    }

    .info-tema {
        margin-bottom: 1em;
        width: 100%;
    }

    .titulo-secc {
        text-align: center;
    }

    #arrow {
        visibility: visible;
    }
}

/* Seccion 3 Paqueterias */

.secc-paqueterias {
    width: 100%;
}

.contenedor-paqueterias {
    display: flex;
    justify-content: space-evenly;
}

.contenedor-paqueterias img {
    max-width: 11em;
}

.box-paqueteria:hover {
    transition: .3s;
    border-radius: 1rem;
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1),
        -6px -6px 20px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

@media screen and (max-width:1227px) {
    .contenedor-paqueterias {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .box-paqueteria {
        text-align: center;
        margin-bottom: .8em;
    }
}

/* Seccion 4 Enlaces Rápidos */

.secc-enlaces {
    width: 100%;
}

.cont-enlaces {
    display: flex;
    justify-content: space-evenly;
    margin: -1em 0 0 4em;

}

.columna-enlaces {
    width: 50%;
}

.columna-enlaces a {
    text-decoration: none;
    color: #07326b;
    font-size: 1.2em;
}

.columna-enlaces a:hover {
    text-decoration: underline;
    color: #165fbe;
}

@media screen and (max-width: 1227px) {
    .cont-enlaces {
        display: flex;
        flex-direction: column;
    }
    .columna-enlaces {
        width: 90%;
    }
}

@media (max-width:769px) {
    .seccion-1-rastreo .div-flotante {
        padding: 1vh 1.5vw;
        font-size: small;
    }
    .seccion-1-rastreo .boton-flotante {
        font-size: small;
    }
}

.btn-primary[data-v-f2cce450] {
    color: #FF6900;
}

iframe {
    width: 100%;
    min-height: 50vh;
    overflow-x: visible;
}

.bg-footer {
    margin-top: 0rem;
}                                                                  